1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Hotaru CMS 1.5.0 RC5

Discussion in 'News and Announcements' started by shibuya246, May 25, 2013.

  1. shibuya246

    shibuya246 Hotaru Developer Staff Member Admin

    Latest version is out for testing

    http://forums.hotarucms.org/showthread.php?1998-Download-Hotaru-CMS-1-5-0-RC5

    I have updated many things talked about in RC4
    Also, installation has been reworked thanks to some great work from @jiyath http://forums.hotarucms.org/member.php?1881-jiyath

    I havent fully tested this on subdomains, subfolders etc etc, but I have

    installed it on a new domain with a new database
    upgraded my existing Hotaru CMS with this new one

    and had it work successfully both times

    This RC needs a little more testing and the installation screens are new so please give me your feedback

    Auto install of plugins is almost there
    At the moment, version numbers will come through and search has some limited capability
    The database of plugins on the remote server is not properly filled with data yet, so results coming through might be old, but they are coming through

    Auto update of plugins will be the first priority and then auto update of core next
     
    nothingman, skorpyo and jiyath like this.
  2. suresh

    suresh Moderator

    I am installing in subfolder to test with fresh installation.
     
    shibuya246 likes this.
  3. jiyath

    jiyath Well-Known Member

  4. suresh

    suresh Moderator

    I tried to install on sub folder, but it is not allowing to browse install folder, I am trying to install on main page and after that will try in sub folder
     
  5. suresh

    suresh Moderator

    on new installation I got this error
    Code:
    Warning: fread() [function.fread]: Length parameter must be greater than 0 in /home/endla136/public_html/latestgerman.info/libs/extensions/SmartLoader/smartloader.class.php on line 311
    
    Warning: fread() [function.fread]: Length parameter must be greater than 0 in /home/endla136/public_html/latestgerman.info/libs/extensions/SmartLoader/smartloader.class.php on line 311
    
    Warning: fread() [function.fread]: Length parameter must be greater than 0 in /home/endla136/public_html/latestgerman.info/libs/extensions/SmartLoader/smartloader.class.php on line 311
    
    Fatal error: Class 'UserAuth' not found in /home/endla136/public_html/latestgerman.info/Hotaru.php on line 104
    
     
  6. shibuya246

    shibuya246 Hotaru Developer Staff Member Admin

  7. shibuya246

    shibuya246 Hotaru Developer Staff Member Admin

    Your files are not being saved on the server correctly by FTP
    at the very least you dont have the UserAuth file copied up correctly
    try FTPing the files in libs folder again for a start
     
  8. suresh

    suresh Moderator

    Yeah now installed without a problem, will test adding a link
    While activating cron plugin I got this error, but the plugin was installed. cron.JPG
     
    Last edited: May 25, 2013
  9. shibuya246

    shibuya246 Hotaru Developer Staff Member Admin

    Thanks. sorry that was my error. I was testing returning the data from the plugins remote server showing version numbers etc. It was left in by mistake
    thanks
     
  10. suresh

    suresh Moderator

    Submission had gone correct and shows good, let me know if you want to test anymore, but ill do on sub domain and check it.
     
  11. narc

    narc Well-Known Member

    can not widgets off on. Post Promotion plugin dont work. subdomain install runs perfectly for me.
     
  12. shibuya246

    shibuya246 Hotaru Developer Staff Member Admin

  13. shibuya246

    shibuya246 Hotaru Developer Staff Member Admin

    Can you show me your widgets screen in admin?
     
  14. narc

    narc Well-Known Member

  15. shibuya246

    shibuya246 Hotaru Developer Staff Member Admin

  16. narc

    narc Well-Known Member

    its no work for me :(
     
  17. shibuya246

    shibuya246 Hotaru Developer Staff Member Admin

    Can you PM me your hotaru site login details or make me an admin and I will take a look. I think a plugin may be breaking your jquery
     
  18. shibuya246

    shibuya246 Hotaru Developer Staff Member Admin

  19. narc

    narc Well-Known Member

    sorry I can not unfortunately. it is a copy of the live version. the German data protection forbids me unfortunately.
    I test it with the plugin. I will reply in 8 hours again (very late in Germany now) :)
     
  20. suresh

    suresh Moderator

    Recaptcha module gives something problem, but check at your side.
    Code:
    To use reCaptcha, you need to register and get keys from reCAPTCHA.net.
    The above link does not redirects to the recaptcha site.
    recaptcha.JPG
     

Share This Page